Subject: [Pce] Jari Arkko's No Objection on draft-ietf-pce-stateful-pce-18: (with COMMENT)

From: Jari Arkko <[email-masked]>
Date: Wed, 15 Mar 2017 16:59:22 -0700

Jari Arkko has entered the following ballot position for
draft-ietf-pce-stateful-pce-18: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-pce-stateful-pce/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Joel Halpern's Gen-ART review caused some discussion, which probably
should be reflected in the final document.